<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.275001525879</MDI>
      <MDI key="STATISTICS_MEAN">20.707934298633</MDI>
      <MDI key="STATISTICS_MINIMUM">0.071999996900558</MDI>
      <MDI key="STATISTICS_STDDEV">4.8952221115743</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
